<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [def\_exp](./bitburner.gangmemberinfo.def_exp.md)

## GangMemberInfo.def\_exp property

Current defense experience

**Signature:**

```typescript
def_exp: number;
```
